Loading...
Searching...
No Matches
BALL::VIEW::HTMLViewErrorWidget Class Reference

`#include <BALL/VIEW/WIDGETS/HTMLView.h>`

Inheritance diagram for BALL::VIEW::HTMLViewErrorWidget:

## Public Member Functions

| HTMLViewErrorWidget (QWidget *parent=0)

## Detailed Description

Definition at line 16 of file HTMLView.h.

## Constructor & Destructor Documentation

## HTMLViewErrorWidget()

BALL::VIEW::HTMLViewErrorWidget::HTMLViewErrorWidget | ( | QWidget * | parent = 0 | ) |

inline

Definition at line 21 of file HTMLView.h.